<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <script>
      // в масиві задано топ компаній по капіталізації по спаданню
      //
      // - присвоїти у змінну найбільшу компанію по капіталізації
      // та вивести результат в консоль
      // - присвоїти у змінну третю компанію по капіталізації
      // та вивести результат в консоль

      const topCompanies = [
        "Apple",
        "Saudi Aramco",
        "Amazon",
        "Microsoft",
        "Alphabet",
      ];
    </script>
  </body>
</html>
